Keywords
Get a keyword
AuthorizationBearer <token>
API key minted via POST /v1/api-keys (format mk_live_...)
In: header
Path Parameters
idstring
Keyword id (kw_...).
Length
1 <= lengthResponse Body
application/json
application/json
application/json
curl -X GET "https://api.mentio.dev/v1/keywords/kw_abc123"{
"id": "string",
"term": "string",
"kind": "brand",
"muted": true,
"pausedForBalance": true,
"platforms": [
"bluesky"
],
"context": "string",
"matching": {
"requiredTerms": [
"string"
],
"requiredMode": "any",
"excludedTerms": [
"string"
],
"excludedAuthors": [
"string"
],
"caseSensitive": true
},
"stats": {
"mentions": 0,
"relevant": 0,
"last7d": 0,
"lastMentionAt": "string",
"feedback": {
"relevant": 0,
"notRelevant": 0
}
},
"polling": [
{
"platform": "bluesky",
"lastPolledAt": "string",
"emptyPolls": 0
}
],
"createdAt": "string"
}{
"error": {
"code": "unauthorized",
"message": "string",
"requestId": "string",
"retryAfterSeconds": 0
}
}{
"error": {
"code": "unauthorized",
"message": "string",
"requestId": "string",
"retryAfterSeconds": 0
}
}